RubyGems Navigation menu

awesome_usps 0.9.0

Ruby wrapper for the various USPS APIs

Gemfile
          gem 'awesome_usps', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install awesome_usps
  
  
  
  
  
  
  

Total downloads 6,302

For this version 2,328

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - September 25, 2008 (43.5 KB)
  2. 0.6.0 - August 17, 2008 (43.5 KB)
  3. 0.5.0 - August 15, 2008 (37.5 KB)

Runtime Dependencies:

Development Dependencies: